/*
 InternetAccessPolicy.strings
 CCC
 
 Created by Peter Alshuth on 10/9/18.
 
 */
"ApplicationDescription" = "Carbon Copy Cloner is een uitgebreide oplossing waarmee u reservekopieën kunt maken en bestanden kunt kopiëren.";
"MainWebsite" = "bombich.com is de hoofdsite voor Carbon Copy Cloner.";
"MainWebsiteDenied" = "Als u deze verbinding niet toestaat, kunt u geen webpagina’s van onze site openen.";
"OnlineHelpSupport" = "Deze server host de [documentatie van CCC](https://bombich.com/kb/ccc6).";
"OnlineHelpSupportDenied" = "Als u deze verbinding niet toestaat, kunt u de [documentatie van CCC](https://bombich.com/kb/ccc6) niet in de app bekijken.";
"StatsSupport" = "Met uw toestemming verstuurt CCC geanonimiseerde gebruiksgegevens naar deze server. Dankzij deze gegevens kunnen we eventuele problemen opvolgen en CCC nog beter maken.";
"StatSupportDenied" = "Als u deze verbinding niet toestaat, kan CCC geen geanonimiseerde gebruiksgegevens versturen. In plaats van deze verbinding niet toe te staan, kunt u gewoon de verzending van statistieken uitschakelen in het venster Instellingen > Software-update van CCC.";
"TicketSupport" = "Deze server host de CCC Helpdesk of accepteert beveiligde overdrachten van logs.";
"TicketSupportDenied" = "Als u deze verbinding niet toestaat, kan CCC uw ondersteuningsverzoek niet versturen.";
"SoftwareUpdate" = "CCC zoekt op deze server naar informatie over software-updates.";
"SoftwareUpdateDenied" = "Als u de verbinding niet toestaat, kan CCC niet zoeken naar updates.";
"PurchaseSupport" = "Deze server host bronnen van onze webshop.";
"PurchaseSupportDenied" = "Als u deze verbinding niet toestaat, kunt u geen licentie vanuit CCC kopen.";
"LicenseRetrieval" = "CCC maakt verbinding met deze server om uw licentiegegevens op te halen en om te controleren of een upgrade voor CCC beschikbaar is.";
"LicenseRetrievalDenied" = "Als u deze verbinding niet toestaat, kunt u geen licentiegegevens opvragen per e-mail en kunt u niet zoeken naar nieuwe  belangrijke app-versies. CCC kan wel nog zoeken naar releases met oplossingen voor problemen.";
"DocumentationResources" = "CCC heeft toegang tot documentatie op deze server.";
"DocumentationResourcesDenied" = "Als u deze verbinding niet toestaat, ziet u de documentatie in de app mogelijk zonder opmaak, afbeeldingen of video’s.";
"DocumentationAnalytics" = "CCC gebruikt deze service om de prestaties van webbronnen die u in CCC opent te meten.";
"DocumentationAnalyticsDenied" = "Zelfs als u deze verbinding niet toestaat, kunt u deze bronnen nog steeds openen maar dan kunnen we wel geen problemen met de prestaties van de website identificeren.";
